/*     1298775 : 스크롤 블록/셀 슬라이드 js      */
.empty__1298775__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1298775__ p{font-size:17px;font-weight:bold}
.empty__1298775__ dl{margin:0;text-align:left;color:#333}
.empty__1298775__ dt{margin-bottom:5px;font-size:14px}
.empty__1298775__ dd{margin:0;font-size:13px}


/*     1298785 : 탭 버튼(링크 이동)      */
.img__1298785__ {max-width:100%}
.img__1298785__ * {box-sizing:border-box}
.img__1298785__ > a {display:table;width:100%;height:60px;border:1px solid #062760;background:#062760;}
.img__1298785__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1298785__.on > a {border-color:#062760;background:#ffffff;}
.img__1298785__.on > a > span {color:#062760;}

@media all and (min-width:768px){
	.img__1298785__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1298785__ > a {height:75px;}
	.img__1298785__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1298795 : 블록 설정      */
.block_option__1298795__ {display:table;width:100%}
.block_option__1298795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1298795__ {margin:0 -15px !important;}
}


@media (min-width:1024px){
	.row__1298795__ {}
}

/*     1298805 : 탭 버튼(링크 이동)      */
.img__1298805__ {max-width:100%}
.img__1298805__ * {box-sizing:border-box}
.img__1298805__ > a {display:table;width:100%;height:60px;border:1px solid #062760;background:#062760;}
.img__1298805__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1298805__.on > a {border-color:#062760;background:#ffffff;}
.img__1298805__.on > a > span {color:#062760;}

@media all and (min-width:768px){
	.img__1298805__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1298805__ > a {height:75px;}
	.img__1298805__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1298815 : 탭 버튼(링크 이동)      */
.img__1298815__ {max-width:100%}
.img__1298815__ * {box-sizing:border-box}
.img__1298815__ > a {display:table;width:100%;height:60px;border:1px solid #062760;background:#062760;}
.img__1298815__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1298815__.on > a {border-color:#062760;background:#ffffff;}
.img__1298815__.on > a > span {color:#062760;}

@media all and (min-width:768px){
	.img__1298815__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1298815__ > a {height:75px;}
	.img__1298815__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1298825 : BLANK 컨텐츠      */
.blank__1298825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1298825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1298825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1298825__ {height:30px}
}

/*     1298835 : 타이틀 텍스트      */
.title__1298835__ {font-size:0}
.title__1298835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1298835__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1298835__.style_top p {padding-top:10px}
.title__1298835__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1298835__.style_right p {padding-right:14px}
.title__1298835__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1298835__.style_bottom p {padding-bottom:12px}
.title__1298835__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1298835__.style_left p {padding-left:14px}
.title__1298835__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1298835__.style_circle1 p {padding-left:18px}
.title__1298835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1298835__.style_circle2 p {padding-left:18px}
.title__1298835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1298835__ p {font-size:24px}
	.title__1298835__.style_top p:before {width:24px}
	.title__1298835__.style_right p:before {height:24px}
	.title__1298835__.style_bottom p:before {width:24px}
	.title__1298835__.style_left p:before {height:24px}
}

/*     1298845 : BLANK 컨텐츠      */
.blank__1298845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1298845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1298845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1298845__ {height:30px}
}

/*     1298855 : 이미지      */
.img__1298855__ {max-width:100%}
.img__1298855__ * {box-sizing:border-box}
.img__1298855__ a {display:block;vertical-align:top}
.img__1298855__ img {width:px;vertical-align:top}

/*     1298865 : BLANK 컨텐츠      */
.blank__1298865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1298865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1298865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1298865__ {height:30px}
}

/*     1883425 : 실선      */
.solid_line__1883425__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883425__ {height:20px}
}

/*     1883445 : 타이틀 텍스트      */
.title__1883445__ {font-size:0}
.title__1883445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1883445__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1883445__.style_top p {padding-top:10px}
.title__1883445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1883445__.style_right p {padding-right:14px}
.title__1883445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1883445__.style_bottom p {padding-bottom:12px}
.title__1883445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1883445__.style_left p {padding-left:14px}
.title__1883445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1883445__.style_circle1 p {padding-left:18px}
.title__1883445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1883445__.style_circle2 p {padding-left:18px}
.title__1883445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1883445__ p {font-size:20px}
	.title__1883445__.style_top p:before {width:20px}
	.title__1883445__.style_right p:before {height:20px}
	.title__1883445__.style_bottom p:before {width:20px}
	.title__1883445__.style_left p:before {height:20px}
}

/*     1883435 : 실선      */
.solid_line__1883435__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883435__ {height:20px}
}

/*     1883455 : 한줄 텍스트      */
.text__1883455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1883455__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1883455__ p {font-size:15px}
}

/*     1883465 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1883465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1883465__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1883465__ ul li:first-child {margin-top:0}
.text_list__1883465__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#062760;vertical-align:top}
.text_list__1883465__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1883465__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1883465__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1883465__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1883465__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1883465__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1883465__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1883465__ ul li {font-size:15px}
}

/*     1883475 : 실선      */
.solid_line__1883475__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883475__ {height:20px}
}

/*     1883485 : 타이틀 텍스트      */
.title__1883485__ {font-size:0}
.title__1883485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1883485__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1883485__.style_top p {padding-top:10px}
.title__1883485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1883485__.style_right p {padding-right:14px}
.title__1883485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1883485__.style_bottom p {padding-bottom:12px}
.title__1883485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1883485__.style_left p {padding-left:14px}
.title__1883485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1883485__.style_circle1 p {padding-left:18px}
.title__1883485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1883485__.style_circle2 p {padding-left:18px}
.title__1883485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1883485__ p {font-size:20px}
	.title__1883485__.style_top p:before {width:20px}
	.title__1883485__.style_right p:before {height:20px}
	.title__1883485__.style_bottom p:before {width:20px}
	.title__1883485__.style_left p:before {height:20px}
}

/*     1883495 : 실선      */
.solid_line__1883495__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883495__ {height:20px}
}

/*     1883525 : 번호형 리스트      */
.text_list__1883525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1883525__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1883525__ ul li:first-child {margin-top:0}
.text_list__1883525__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#062760;vertical-align:top;
}
.text_list__1883525__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1883525__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #062760;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1883525__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1883525__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1883525__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1883525__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1883525__.s_size_300 i {border-width:2px}
.text_list__1883525__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1883525__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1883525__ ul li {font-size:15px}
}

/*     1298945 : BLANK 컨텐츠      */
.blank__1298945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1298945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1298945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1298945__ {height:20px}
}

/*     1883535 : 실선      */
.solid_line__1883535__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883535__ {height:20px}
}

/*     1883545 : 타이틀 텍스트      */
.title__1883545__ {font-size:0}
.title__1883545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1883545__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1883545__.style_top p {padding-top:10px}
.title__1883545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1883545__.style_right p {padding-right:14px}
.title__1883545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1883545__.style_bottom p {padding-bottom:12px}
.title__1883545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1883545__.style_left p {padding-left:14px}
.title__1883545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1883545__.style_circle1 p {padding-left:18px}
.title__1883545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1883545__.style_circle2 p {padding-left:18px}
.title__1883545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1883545__ p {font-size:20px}
	.title__1883545__.style_top p:before {width:20px}
	.title__1883545__.style_right p:before {height:20px}
	.title__1883545__.style_bottom p:before {width:20px}
	.title__1883545__.style_left p:before {height:20px}
}

/*     1883555 : 실선      */
.solid_line__1883555__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883555__ {height:20px}
}

/*     1299005 : BLANK 컨텐츠      */
.blank__1299005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1299005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1299005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1299005__ {height:30px}
}

/*     1299015 : 이미지      */
.img__1299015__ {max-width:100%}
.img__1299015__ * {box-sizing:border-box}
.img__1299015__ a {display:block;vertical-align:top}
.img__1299015__ img {width:px;vertical-align:top}

/*     1299025 : BLANK 컨텐츠      */
.blank__1299025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__1299025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1299025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1299025__ {height:30px}
}

